/*************************
 GENERAL LAYOUT SETUP
 *************************/
body{font-size:100%; background-color:#b39f87; color:#333333; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/background.jpg); background-repeat:repeat-x}
/* container: holds grey background gradient and helps center everything */
.container{text-align:center;}
/* center: everything that is centered */
html{min-height: 100%; margin-bottom: 1px;}
.center{width:765px; text-align:left; margin-left:auto; margin-right:auto;}
.break{overflow:hidden; clear:both; height:1px; margin:-1px 0 0 0; font-size: 1px;}
img{border:none;}
.alert{color:#FFCC33;}
form {margin:0; padding:0;}
dl,p,li {font-size:80%; color:#504539;}
li li, dl li {font-size:100%;}
p{margin:0 0 0 0; padding:0 0 1em 0;}
h1{margin:0 0 0 0; padding:0 0 1em 0; font-size:120%;}
a{color:#bc7b0d;}
a:hover{color:#e0a029;}
dl h2, dl p, dl li, dl ul, dl ol, td ul, td ol{font-size:100%;}
dd{margin:0;}
td{font-size:70%; vertical-align:top;}
td p, td li{font-size:120%;}
td h2{font-size:120%}


/*************************
 BANNER
 *************************/
#banner .center{padding:39px 0 0 0; height:171px; background-image:url(../images/banner_background.jpg); background-position:top left; background-repeat:no-repeat}
#banner img{float:left;}
#banner form{float:right; width:250px; height:24px; padding-top:16px;}
#banner input{border:1px solid #8c7964; height:18px; background-color:#ece5d7; float:left; width:220px;}
#banner #searchGo{width:25px; height:22px; border:none;}

/*************************
 PRIMARY NAVIGATION
 *************************/
#navigation{width:171px; float:left; padding:1em 0 1em 0; background-color:#cc890e}
#navigation ul{margin:0; padding:0; list-style:none;}
#navigation li{margin:0 0 0 0; font-size:75%; padding:0 0 0 0; list-style:none; background-color:#cc890e}
#navigation a {padding:.3em 0 0 15px; margin-left:5px; color:#ffffff; text-decoration:none; background-position:top left; background-image:url(../images/nav_prim_arrow.gif); background-repeat:no-repeat; min-height:20px; display:block;}
#navigation li.parent,#navigation li.highlighted{font-weight:bold;}

/*************************
 SECONDARY NAVIGATION
 *************************/
#navigation li.parent li,#navigation li.highlighted li{background-image:none; font-weight:normal; background-color:#e0c48e; font-size:90%; padding:0; margin:0; border-bottom:none;}
#navigation li.parent li a,#navigation li.highlighted li a{background-image:none; color:#655846; background-color:#e0c48e; padding:.6em 0 .6em 15px; min-height:0;}
#navigation li.parent li.parent a, 
#navigation li.highlighted li.parent a,
#navigation li.parent li.highlighted a {font-weight:bold;}

/*************************
 TERTIARY NAVIGATION
 *************************/
#navigation li.parent li.highlighted li a, #navigation li.parent li.parent li a{background-color:#cc890e; color:#283d23;background-position:top left; background-image:url(../images/nav_tert_arrow.gif); background-repeat:no-repeat; min-height:20px; }
#navigation li li.parent li a,#navigation li li.highlighted li a{padding:.6em 0 .6em 25px;}
#navigation li.parent li.highlighted li.highlighted a, #navigation li.parent li.parent li.highlighted a{background-color:#cc890e; color:#000;}

/*************************
 MAIN CONTENT
 *************************/
#mainContent{background-image:url(../images/home_background.gif); padding-bottom:1em; background-repeat:repeat-x;}
#mainContent .center{background-color:#f2dfbb;background-image:url(../images/home_background.jpg); background-position:top left; background-repeat:repeat-x; }
#columnTwo{float:left; width:594px; padding:0 0 2em 0;}
img#petrolStation{margin-bottom:9px;}
#text{float:left; width:291px; padding-left:22px;}
#homeContent{min-height:150px; padding-top:150px}
#quickLinks{min-height:313px; float:right; width:280px; padding-top:37px;}
#slogan{margin-left:0px;}
#quickLinks h1{color:#918874; text-transform:lowercase; margin:0; padding:.5em 0 10px 35px ; line-height:1em; font-size:110%; font-weight:bold;}
#quickLinks p{padding:0 15px .2em 35px;}
#quickLinks ul{margin:0 0 10px 35px; padding:0 0 20px 0; background-image:url(../images/dotted_line.gif); background-position:bottom; background-repeat:repeat-x; list-style:none;}
#quickLinks li{margin:0 0 0 0px; padding:0 0 .2em 10px; background-image:url(../images/list_arrow.gif); background-position:left; background-repeat:no-repeat; list-style:none;}
#welcome{margin-bottom:8px;}
.smallImg{float:left; margin:0 10px 5px 0;}

/*************************
 LOGOS
 *************************/
#logos{background-image:url(../images/logo_bg.gif); background-position:50% 0; background-repeat:repeat-y;}
#sponsors{padding:0 1em 0 0}
#sponsors p{margin:0; padding:1.7em 1em 0 0; font-size:70%; float:left; width:100px; color:#fff;}
#textlinks{margin-top:.2em;}
#textlinks p{color:#fff; font-size:70%; margin:.5em 0 0 0;}
#textlinks a{color:#fff;}
#textlinks ul{margin:0 0 0 0; padding:.5em 0 0 0; list-style:none;}
#textlinks li{margin:0 0 0 0 ; padding:0; font-size:70%; color:#fff; list-style:none; display:inline;}